#external-style {
	color: blue;
}

*{
	font-family: "Garamond", monospace;
	font-size: 15px;
}

h1{
	font-size: 50px;
}

#bootcamp {
	text-transform: uppercase;
}

.languages {
	background-color: gray;
}

li[class=tool] {
	border: 2px solid steelblue;
}

img + ul {
	list-style: none;
}

section img {
	height: 100px;
	width: 100px;
	border-radius: 150px;
}

img ~ p {
	text-align: center;
}

body > section > ul {
	letter-spacing: 15px;
}